» Ubuntu » Пакети

Error

two or more packages specified (faad2-dbg oneiric)